> ## Documentation Index
> Fetch the complete documentation index at: https://developers.goevery.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization



## OpenAPI

````yaml get /v1/organizations/mine
openapi: 3.1.0
info:
  version: 1.0.0
  title: every public api
servers:
  - url: https://api.goevery.co
security:
  - bearerAuth: []
paths:
  /v1/organizations/mine:
    get:
      responses:
        '200':
          description: Successfully fetched a organization.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Organization'
components:
  schemas:
    Organization:
      type: object
      properties:
        name:
          type: string
          description: The unique identifier for the organization.
          example: organization/67ace4350b87d2b1cf296d84
        balanceCents:
          type: number
          description: >-
            The balance of the organization (if this value is negative, it means
            that you are a credit user).
          example: -5000000
        creditLimitCents:
          type: number
          description: The maximum credit limit of the organization.
          example: 100000000
      required:
        - name
        - balanceCents
        - creditLimitCents
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````